@font-face {
    font-family: Univers-Reg;
    src: url("../fonts/UniversRegular.otf");
}

@font-face {
    font-family: Univers-Light;
    src: url("../fonts/UniversLight.otf");
}

@font-face {
    font-family: Univers-Bold;
    src: url("../fonts/UniversBold.otf");
}

@font-face {
    font-family: Univers-Black;
    src: url("../fonts/UniversBlack.otf");
}

.UniversBold {
    font-family: Univers-Bold;
}

body {
    font-family: Univers-Reg;
    color: #5D5D5D;
}

.orange {
    color: #FE8A66;
}

.logo {
    max-width: 150px;
    ;
}

.smash_container {
    max-width: 1310px;
}

.video-section {
    height: 720px;
}

textarea {
    resize: none;
}

.video {
    width: 100%;
    height: 720px;
    max-height: 1080x;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
    height: auto;
    width: 100%;
}

.carousel-caption {
    bottom: 25%;
}

.carousel-caption p {
    font-size: 1.5rem;
}

.carousel-indicators li[data-slide-to="0"].active {
  background-color: #18BBE7;
}

.carousel-indicators li[data-slide-to="1"].active {
  background-color: #C946ED;
}

.carousel-indicators li[data-slide-to="2"].active {
  background-color: #FE5E71;
}

.m-100 {

    margin-top: 100px;
    margin-bottom: 100px;
}

.m-50 {
    margin-top: 50px;
    margin-bottom: 50px;
}

.mb-50 {
    margin-bottom: 50px;
}

.m-30 {
    margin-top: 30px;
    margin-bottom: 30px;
}

.mt-30 {
    margin-top: 30px;
}

.m-servicios-30 {
    margin-bottom: 30px;
}

.m-10 {
    margin-top: 10px;
}

.p-momentos {
    padding: 1rem 1rem 0 1rem;
}


.pt-100 {
    padding-top: 100px;
}

.p-100 {
    padding-bottom: 100px;
    padding-top: 100px;
}

.p-50 {
    padding-bottom: 50px;
    padding-top: 50px;
}

.pt-50 {
    padding-top: 50px;
}

.p-30 {
    padding-bottom: 30px;
    padding-top: 30px;
}

.contenedor-txt {
    position: relative;
    display: inline-block;
    text-align: center;
}

.centrado {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 0;
    color: #ffffff;
}

.pleca {
    background: url(../img/pleca.png) no-repeat;
    background-size: 100%;
}

.Servicios-col {
    display: flex;
    align-items: center;
    justify-content: center;
}

.Servicios-txt-cont,
.Servicios-cont {
    width: 80%;
    /*padding-left: 1rem;*/
    margin: auto;
}

h2 {
    font-family: Univers-Bold;
}

.text-shadow {
    text-shadow: 2px 2px 3px #000000;

}

.serv-title {
    font-family: Univers-Bold;
    font-size: 1.5rem;
    text-align: left;
}

.contac-sub {
    font-family: Univers-Bold;
    font-size: 1.2rem;
    text-align: left;
}

.serv-txt {
    font-size: 1.2rem;
}

.bg-f6 {
    background-color: #f7f6f6;
}

.servicios-container {
    width: 100%;
    margin: auto;
    justify-content: center;
    text-align: center;
}

.marcas-container {
    width: 80%;
    margin: auto;
    justify-content: center;
    text-align: center;
}

.contacto-container {
    width: 80%;
    margin: auto;
    justify-content: center;
}

.separador h3 {
    color: #ffffff;
    font-size: 2rem;
    width: 80%;
}

.rooster {    
    padding: 0 10px;
    width: 17%;
    margin-top: -3%;
}

.rooster1 {
    width: 20%;
    padding: 5px;
}

.p-momentos:hover,
.rooster:hover,
.rooster1:hover {
    transform: scale(1.05);
    transition: 1s;
}

.separador {
    background: url(../img/SEPARADOR.png) 20%;
    background-size: 100%;
    height: 300px;
}

.form-control {
    height: 50px;
}

.btn-orange {
    color: #ffffff;
    background: #F852A6;
    width: 150px;
    font-size: 1rem;
    height: 50px;
    margin: auto;
}

.btn-orange:hover,
.btn-orange:focus {
    background: #F852A6;
    box-shadow: 0 0 0 0.2rem #F852A6;
}

.carousel-indicators li {
    width: 13px;
    height: 13px;
    border-radius: 13px;
    background-color: #ffffff;
}

.carousel-indicators .active {
    background-color: #EC6B00;
}

footer p {
    font-size: 14px;
}

.rs-row {
    padding: 0 7px 0 7px;
}

.row-footer-logo {
    min-height: 100px;
    text-align: center;
    justify-content: center;
    align-items: center;
    display: flex;
}

footer a {
    padding: 0 7px 0 7px;
    color: #5D5D5D;
}

footer a:hover {
    text-decoration: none;
    color: #EC6B00;
}

footer i {
    align-items: center;
    display: flex;
    justify-content: center;
}

.circle {
    font-size: 24px;
    width: 40px;
    height: 40px;
    border: solid;
    border-radius: 50px;
    text-align: center;
    justify-content: center;
    align-items: center;
    display: flex;
}

.col-footer{
    padding-top: 20px;
    padding-bottom: 15px;
}


.sub-footer
{
    background: #82E18D;
    color: #ffffff;
    font-size: 12px;
    width: 100%;
    text-align: center;
    margin: 0;
    padding: .5rem 0 .25rem 0;
}

@media screen and (max-width: 991px) {

    .Servicios-col {
        height: 300px;
        text-align: center;
    }


    .serv-title,
    .contac-sub {
        text-align: center;
    }
}


@media screen and (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 1rem;
        padding-left: 1rem;
    }
}

@media screen and (max-width: 767px) {

    .m-100 {
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .mt-sm-70 {
        margin-top: 70px;
    }

    .m-servicios-30 {
        margin-bottom: 0;
    }

    .serv-title,
    .contac-sub {
        font-size: 20px;
    }

    .serv-txt,
    .contac-txt,
    .btn-orange {
        font-size: 16px;
    }

    .video-section {
        height: 480px;
    }

    .video {
        width: 100%;
        height: 480px;
    }

    .separador {
        height: 200px;
    }

    .separador h3 {
        font-size: 24px;
    }

    .carousel-caption {
        bottom: 20%;
    }

    .carousel-caption p {
        font-size: 1rem;
    }

    h3 {
        font-size: 1.5rem;
    }

    footer div {
        text-align: center;
    }

    .rs-row {
        justify-content: center;
    }
}


@media screen and (max-width: 768px) {
    .carousel-caption {
        bottom: 15%;
    }

    .contacto-container {
        text-align: center;
    }

    .rooster{
        max-width: 350px;
        margin-top: -5%;
        width: 19%;
    }

    .p-100
    {
        padding: 70px 0;
    }

}

@media screen and (max-width: 500px) {
    .contenedor-txt {
        width: 80%;
    }
    .rooster {
        width: 32%;
        margin-top: -8%;
    }

}

@media screen and (max-width: 355px) {
   

}